<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="blue" indentationWidth="10" reuseIdentifier="menuCellipad" rowHeight="80" id="3" customClass="POPDCell">
            <rect key="frame" x="0.0" y="0.0" width="768" height="80"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="3" id="Y4S-U1-odF">
                <rect key="frame" x="0.0" y="0.0" width="768" height="80"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <stackView opaque="NO" contentMode="scaleToFill" spacing="312" translatesAutoresizingMaskIntoConstraints="NO" id="UMT-g7-si2">
                        <rect key="frame" x="10" y="15" width="748" height="50"/>
                        <subviews>
                            <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="25">
                                <rect key="frame" x="0.0" y="0.0" width="386" height="50"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" systemColor="darkTextColor"/>
                                <color key="highlightedColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="82">
                                <rect key="frame" x="698" y="0.0" width="50" height="50"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" systemColor="darkTextColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <constraints>
                            <constraint firstAttribute="height" constant="50" id="gec-ET-8QH"/>
                        </constraints>
                    </stackView>
                    <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="14" userLabel="separator">
                        <rect key="frame" x="0.0" y="79" width="768" height="1"/>
                        <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="ahV-rA-9fN"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="6"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                        <color key="highlightedColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </label>
                    <label hidden="YES" opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="31" userLabel="sep-shadow">
                        <rect key="frame" x="0.0" y="78" width="768" height="1"/>
                        <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="PvV-sH-UPn"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <color key="highlightedColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </label>
                    <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="42" userLabel="shadow">
                        <rect key="frame" x="0.0" y="78" width="768" height="0.0"/>
                        <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" id="2pG-6l-tAy"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <color key="highlightedColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="42" firstAttribute="leading" secondItem="Y4S-U1-odF" secondAttribute="leading" id="78u-th-OuZ"/>
                    <constraint firstAttribute="trailing" secondItem="14" secondAttribute="trailing" id="APq-hd-3aR"/>
                    <constraint firstItem="31" firstAttribute="top" secondItem="42" secondAttribute="bottom" id="EXi-ah-ilS"/>
                    <constraint firstAttribute="trailing" secondItem="UMT-g7-si2" secondAttribute="trailing" constant="10" id="GcO-iw-TKr"/>
                    <constraint firstAttribute="trailing" secondItem="31" secondAttribute="trailing" id="P7D-Cx-idR"/>
                    <constraint firstItem="UMT-g7-si2" firstAttribute="centerY" secondItem="Y4S-U1-odF" secondAttribute="centerY" id="akY-tf-LDo"/>
                    <constraint firstItem="31" firstAttribute="leading" secondItem="Y4S-U1-odF" secondAttribute="leading" id="cuz-ex-B1o"/>
                    <constraint firstItem="14" firstAttribute="leading" secondItem="Y4S-U1-odF" secondAttribute="leading" id="pIr-qk-dWx"/>
                    <constraint firstItem="14" firstAttribute="top" secondItem="31" secondAttribute="bottom" id="sEo-hZ-BSI"/>
                    <constraint firstAttribute="bottom" secondItem="14" secondAttribute="bottom" id="uAG-xU-r1F"/>
                    <constraint firstAttribute="trailing" secondItem="42" secondAttribute="trailing" id="yQV-gQ-bNf"/>
                    <constraint firstItem="UMT-g7-si2" firstAttribute="leading" secondItem="Y4S-U1-odF" secondAttribute="leading" constant="10" id="yxv-Tb-36t"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="labelText" destination="25" id="30"/>
                <outlet property="lblCount" destination="82" id="83"/>
                <outlet property="sepShadow" destination="31" id="70"/>
                <outlet property="separator" destination="14" id="69"/>
                <outlet property="shadow" destination="42" id="71"/>
            </connections>
            <point key="canvasLocation" x="324.63768115942031" y="177.45535714285714"/>
        </tableViewCell>
    </objects>
    <resources>
        <systemColor name="darkTextColor">
            <color red="0.0" green="0.46000000000000002" blue="0.89000000000000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
